Bug 103413 - Clock applet doesnt covert settings from 2.2 to 2.4 properly
Clock applet doesnt covert settings from 2.2 to 2.4 properly
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-panel (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Mark McLoughlin
David Lawrence
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-29 17:48 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 18:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-08-29 17:48:06 EDT
I had the clock set to show the date always. When I updated from gnome 2.2 to
2.4 it lost the settings.
Comment 1 Alan Cox 2003-08-29 17:48:59 EDT
Argh submitted by accident - it lost the clock + show date setting
Comment 2 Mark McLoughlin 2004-03-03 15:30:06 EST
Moving to gnome-panel. That's where the clock is.
Comment 3 Alan Cox 2004-03-11 18:32:48 EST
No longer really relevant as we wont do any more stuff that is likely
to see 2.2->2.4 conversion.

Note You need to log in before you can comment on or make changes to this bug.